Help wanted from a Software Programmer

Bids
4
Status
Ended
This project has ended

The listing is below is no longer available. Feel free to search for other job listings.

Location
Remote (anywhere)
Position
Freelance / Casual

Wordpress expert/developer to assist with upgrade, addition of plugins, performance, etc of a current retail website. SEO knowledge would also be favourable.

Requested by
Caroline A.
Joined Nov 2012
Submitted 30 Jan 2013 at 11:28
Expired 7 years ago
Average bid $1,777.50

[Deleted user]
(0)
$95
Deliver in 13 days
[Deleted user]

HI,

i have just submitted a very rough quote as i do not know what sort of development assistance you need for your project. As per me i have been working with wordpress and SEO stuff for couple of years.

Do send me your email address so that i can send you my portfolio websites built on wordpress.

Cheers,

Shoki

(0)
$15/hr
Estimated 10 hours
RSoft Enterprises

Depending on the complexity of the themes and the site, this quote might rise.

$300
Deliver in 4 days
Tap-In Solutions

Hi things4bubs, With all Wordpress sites, and versions, compatibility issues normally mean heavy db changes, due to changes in Wordpress core changes, though sometimes it is more of a problem with just the plugin code not working correctly. I'm happy to fix all problem and make any required enhancements or Plugin changes to fit into your brief.

Thanks.

I am am an experienced .NET/PHP/BI and digital agency developer and I understand my hourly rate might be Expensive, but my knowledge/experience and past work history has proven myself as a trustworthy and top notch developer who sees business as more than just money.

(0)
$65/hr
Estimated 101 hours
J.A.L.N

Can you clear a small detail about your listing regarding (upgrade). Your wanting the current wordpress plugins already installed to be replaced with later versions or is there custom code to be written. Thanks Jon

Caroline A.

Hi John,

Here's what needs to be done:

There’s a range of theme related incompatibilities with Wordpress 3.5/3.5.1, and quite a few themes need an update to work correctly. In the case of your website, the theme they are using (Camp) is at version 1.1, and the latest version of that theme (which is WordPress 3.5.1 compatible) is 1.9. There’s a range of fixes for various reactive elements of the theme (such as galleries on the iPhone) in the releases between 1.1 and 1.9, so there’s a good chance a number of the issues will be resolved by that update.

Of course it’s not as simple as applying an update, upgrading a theme is a major pain as we have to copy out all the mods made and copy them into the new version and deal with any compatibility issues.

Hi!

We are a software company based out of Melbourne with extensive experience in Wordpress development. We have been doing work around Website development, Portal Development and shopping cart development within wordpress. Please email me details at gaurava@damcogroup.com or call me at 03 9998 0426

Caroline A.

Hi, here is what needs to be done:

There’s a range of theme related incompatibilities with Wordpress 3.5/3.5.1, and quite a few themes need an update to work correctly. In the case of your website, the theme they are using (Camp) is at version 1.1, and the latest version of that theme (which is WordPress 3.5.1 compatible) is 1.9. There’s a range of fixes for various reactive elements of the theme (such as galleries on the iPhone) in the releases between 1.1 and 1.9, so there’s a good chance a number of the issues will be resolved by that update.

Of course it’s not as simple as applying an update, upgrading a theme is a major pain as we have to copy out all the mods made and copy them into the new version and deal with any compatibility issues.

To make the necessary changes and upgrade to Wordpress 3.5.1